Easy Cross for Windows 95 Version 4.0
-------------------------------------

A simple to use yet versatile cross stitch program, this professional package
contains numerous features that aid in the creation of designs. Anyone who has
spent time creating charts with pencil and paper will appreciate how quickly
charts can be created using this program.

This is a true 32 bit program which will allow long file names.

Included in this demonstration version are all options contained in the
registered version with the exception of being able to save files to disk and to
print designs that you have created. Several sample designs are supplied so that
the Print option can be evaluated. The on-line help gives access to the manual
on screen.

Hardware requirements are Windows 95, 4Mb of memory and mouse.

To install Easy Cross onto your hard disk, run the installation program
(Install.exe).This is by selecting the Start button and then Run, type
a:\install and press enter.

Some of the features included are:

  - Use upto 255 colours in one design

 - DMC, Anchor and Madeira colour charts

 - Ability to customise own palettes

 - Size of the grid is unlimited, even designs of 2000 x 2000 can be produced

 - Switch between several active designs

 - Design information including approximate thread usage

 - Variety of stitch types including single/double backstitch and French knots

 - An optional user definable outline shape in copy and move

 - Edit area option that will allow changes to occur only in desired area

 - Ability to generate lines, squares, rectangles, diamonds, circles, ellipses
   and arcs easily

 - Card aperture templates to give the common sizes and apertures

 - Use motifs to generate square, rectangular, diamond, circular and elliptical
   borders

 - Scale when placing motifs, text and whilst copying & moving

 - Ability to add text quickly and easily to a design and create own library of
   fonts

 - Import TIFF, BMP, PCX & GIF files

 - Use an imported file as a background

 - Match to DMC, Anchor or Madeira colour charts when importing

 - Thickness of grid and backstitch can be altered on printouts

 - Display and printouts can be in symbols, colour symbols, colour with symbols
   and colour

 - Information such as title, stitch count, design area, and notes can be added
   to the printouts

 - Easy to read charts by setting the size of squares

 - Automatic tiling for large designs

 - Ability to design own symbols

The following files should be with Easy Cross:

 - EASYCW95.EXE - Program file

 - EASYCW.HLP - On-line help

 - EDITSYM.EXE - Symbol editor program file

 - EASYC.BSY - Symbol file

 - INSTALL.EXE	- Installation program

 - QUICKREF.TXT - Quick reference guide

 - README.TXT - This file

 - REGISTER.TXT - Registration form

 - *.WXS - Sample files

 - *.WSY - Motif files

 - *.WFN - Text files

 - *.ECP - Palette files

 - *.LST - Colour chart files

 - *.TPL - Template files

 - BWCC32.DLL - Additional program file

 - LZEXPAND.DLL - Additional program file


Try the program before you buy, if you find it useful please register by sending
49.95 as payment to Fulford Software Solutions. A registered user will receive:

	- Registered version which is fully functional.

	- A printed manual.

	- Offers on future versions.

	- Technical support and advice.

To register, please fill out the registration form (Register.txt). The program
will be despatched by first class post (Air Mail aboard).

Colin Fulford
Fulford Software Solutions
93 Penryhn Crescent
Chilwell
Nottingham
NG9 5PA
UK

Tel (0115) 967 8761
CompuServe 101366,1460
e-mail 101366,1460@compuserve.com

Thank you for evaluating Easy Cross. We hope that you enjoyed the program and
look forward to hearing from you.

Disclaimer of Warranty
----------------------
Easy Cross is supplied as is and without warranties, expressed or implied,
including, without limitation, the warranties of merchantability and of fitness
for any purpose. Any liability of the seller will be limited exclusively to
product replacement or refund of purchase price.
